import json
import time
from island.match import Match
from island.matches import Matches

ms = Matches.from_profile_expr(lambda r: True)
for m in ms.data:
    ts = m.query('game', 'created').first()['info']['next_start']
    print(time.strftime("%Y/%m/%d %H:%M:%S", time.localtime(int(ts))))